{
  "id": 3096436,
  "name": "Sophia Pohn, appellee, v. Gertrude Marock and Louis Best, appellants",
  "name_abbreviation": "Pohn v. Marock",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,889",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 465,
    "ocr_confidence": 0.497,
    "sha256": "05fef918a5ff30af8fd7ce268484ca8695d0f9dc59524c31ac444abdf60122b1",
    "simhash": "1:c26332edd837cf18",
    "word_count": 75
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sophia Pohn, appellee, v. Gertrude Marock and Louis Best, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "L. H. Craig, for appellants. Franklin Raber, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sophia Pohn, appellee, v. Gertrude Marock and Louis Best, appellants.\nGen. No. 28,889.\nForeclosure of trust deed. Decree granted. Appeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 3, 1924.\nL. H. Craig, for appellants. Franklin Raber, for appellee."
  },
  "file_name": "0648-01",
  "first_page_order": 676,
  "last_page_order": 676
}
